{
  "name": "ese-website",
  "version": "2.0.0",
  "description": "This is the WIP rewrite of the ESE website.",
  "main": "index.js",
  "scripts": {
    "build": "npx @11ty/eleventy",
    "start": "npx @11ty/eleventy --serve"
  },
  "author": "FSR Informatik TU Dresden",
  "license": "MIT",
  "devDependencies": {
    "@11ty/eleventy": "^2.0.1",
    "@11ty/eleventy-img": "^4.0.2",
    "@11ty/eleventy-navigation": "^0.3.5",
    "@11ty/eleventy-plugin-bundle": "^1.0.5",
    "@fortawesome/fontawesome-free": "^6.6.0",
    "eleventy-plugin-icons": "^4.5.1",
    "js-yaml": "^4.1.0",
    "markdown-it": "^14.1.0",
    "svg-text-to-path": "^2.0.3"
  }
}
